﻿body{ background:#fff; color:#333333; font-family: 'Open Sans', sans-serif; font-size:14px;}

.main-outer-container{overflow:hidden;}

a{color:#67a7f4; text-decoration:none;}
a.blue-link{color:#000099;}
.clear{clear:both;}


/*-- HEADEINGS --*/
h1, h2, h3, h4, h5, h6{ font-family: 'Raleway', sans-serif; margin:0 0 20px 0; font-weight:700; text-transform:uppercase;}
h1 span.light, h2 span.light, h3 span.light, h4 span.light, h5 span.light, h6 span.light{ font-weight:300;}
h1.normal, h2.normal, h3.normal, h4.normal, h5.normal, h6.normal{ font-weight:400;}
h2{  font-size:26px;}

p.title{
  font-size:18px;
  font-weight: 700;
}
.section-header{
  text-align:center;
}
.m-btm-20{
  margin-bottom:20px;
}

/*-- header -nav --*/
#header{
  width: 100%;
  z-index:999;
}
#header .navbar{
  margin:0 0 0 0;
  background:none;
  border:0;
  border-radius:0;
  min-height:auto;
  -moz-border-radius:0;
  -webkit-border-radius:0;
}
#header .navbar .navbar-nav li a{font-size:13px;  text-transform:uppercase; padding:12px 20px;}
#header.affix-top{
  background:none;
  position:absolute;
  top:30px;

}
#header.affix-top .navbar{
  background:none;
  padding-top:10px;
  padding-bottom:10px;
}
#header.affix-top .navbar-brand{
  width:161px;
  height:50px;
  background:url(../images/logo.png) no-repeat left center;
  background-size:auto 50px;
}
#header.affix-top .navbar-nav{
 /*padding-top:12px;*/

}
#header.affix-top .navbar .navbar-nav li a{
    color:#989898;
}
#header.affix-top .navbar .navbar-nav li a:hover,
#header.affix-top .navbar .navbar-nav li a:active,
#header.affix-top .navbar .navbar-nav li.active a{
    color:#fff;
}

#header.affix .navbar{
    background:#fff;
    padding:10px 0;
    -webkit-box-shadow: 0 1px 4px 0 rgba(51,51,51,0.4);
    box-shadow: 0 1px 4px 0 rgba(51,51,51,0.4);
}
#header.affix .navbar-brand{
  width:161px;
  height:50px;
  background:url(../images/logo-2.png) no-repeat left center;
  background-size:auto 50px;

}
/*#header.affix .navbar .navbar-nav li a:hover,
#header.affix .navbar .navbar-nav li a:active,
#header.affix .navbar .navbar-nav li.active a{
    color:#45c0bd;
}*/

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover{
  background:#45c0bd;
  color:#fff;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}


/*-- slider --*/
.showcase { overflow:hidden; max-height:700px;}
.showcase .slide-img > img{
  width:100%;

}

/*.hero-slider .carousel-inner .item > img { width:100%;}*/

/*-- #content --*/
#content{
  padding:30px 0;
  clear:both;
}
.section-block{  padding:70px 0;}

.icon-list-view li{ padding:0 0 10px 30px; margin:0 0 10px 0; border-bottom: 1px solid #e4e4e4; position:relative;}
.icon-list-view li > i.glyphicon,
.icon-list-view li > i.fa{position:absolute; left:5px; top:3px;}


/*-- welcome --*/
.welcome-block{background:#eef4f4;}


/*-- why --*/
.why-we-block-ct{ text-align:center;}
.icon-square-box{
  width: 100px;
  height:100px;
  position:relative;
  background-color:#45c0bd;
  display:inline-block;
  margin:10px 0 30px 0;
  -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.icon-square-box-inn{
  width:100px;
  height:100px;
  display:inline-block;
  position:absolute;
  left:0;
  top:0;
  padding:18px 0 0 0;
  text-align:center;
  -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.icon-square-box-inn i{
  color:#fff;
  font-size:66px;
}
.icon-square-box-inn i.pe-7s-diamond{
  padding-top:5px;
  display:inline-block;
}

/*-- Amazing featuers --*/
.feetures-block{
  background:url(../images/amazing-feeturs-bg.jpg) no-repeat center top;
  background-size:cover;
  position:relative;
  color:#fff;
  z-index:0;

}
.feetures-block:after{
  content:"";
  position: absolute;
  left:0;
  top:0;
  right:0;
  bottom:0;
  background:url(../images/patrn-1.png) repeat left top;
  z-index:1;

}
.feetures-block h2{
  margin-bottom:50px;
}

.feetures-block .container{
  z-index:3;
  position:relative;
}
ul.features-list {
  list-style:none;
  padding:0;
  margin:0;
}

ul.features-list li{
  position:relative;
  padding-left: 98px;
  clear:both;
  margin:0 0 30px 0;
}
ul.features-list li:last-child{
  margin:0;
}

ul.features-list li i.icon{
  position: absolute;
  left:0;
  top:0;
  font-size:66px;
  width: 64px;
  display: inline-block;
  text-align: center;
}
.free-to-use{
    background-image: url(../images/dollar-no-icon.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 52px auto;
    height: 56px;
}

ul.features-list li p{
  margin-bottom: 0;
}

.devices-wrapper img {
    max-width: 95%;
    height: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    margin: 0 auto;
    z-index: 10;
   /* -webkit-filter: grayscale(.7);
    filter: grayscale(.7);*/
    -webkit-transition: all .3s;
    transition: all .3s
}
.devices-wrapper img.device-bottom {
    position: relative!important
}
.devices-wrapper img.floating {
    -webkit-animation: floating 4s ease-in-out infinite;
    animation: floating 4s ease-in-out infinite;
    -webkit-filter: none;
    filter: none
}

/*-- screen shots --*/
.screen-shot-block{
  background:#eeeeee url(../images/patrn-2.png) repeat left top;
  padding-bottom:100px;
}

.screen-shot-block h2{
  margin:0 0 10px 0;
}

.owl-main-section{
  position: relative;
}
.ss-phone > img {
    display: block;
    left: 50%;
    position: absolute;
    top: -24px;
    transform: translateX(-50%);
    width: 26%;
    z-index: 2;
}
.main-item-list {
    padding-top: 47px;
}
#owl-demo .item{
  margin: 1px;
  -webkit-box-shadow: 0 0 2px 2px rgba(34,34,34,0.1);
  box-shadow: 0 0 2px 2px rgba(34,34,34,0.1);
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}

/*-- subscribe now --*/
.subscribe-now-block .section-header{
  padding:0 0 30px 0;
}
.set-submit-input {
    text-align: center;
    width: 100%;
}
.set-submit-box {
    display: inline-block;
    margin-right: 20px;
    width: 50%;
}
.form-material .form-group {
    position: relative;
}
.form-material label {
    color: #45c0bd;
    font-size: 12px;
    font-weight: 400;
    position: absolute;
    top: -18px;
    transition: all 0.2s ease 0s;
}
.form-material .float-label {
    font-size: 14px;
    left: 0;
    pointer-events: none;
    top: 12px;
}
.form-material .form-control:focus ~ .float-label,
.form-material .form-control:valid ~ .float-label {
    top: -18px;
    font-size: 11px;
}
.form-material .form-control {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    border-color: -moz-use-text-color -moz-use-text-color #45c0bd;
    border-image: none;
    border-radius: 0 !important;
    border-style: none none solid;
    border-width: medium medium 1px;
    box-shadow: none;
    display: inline-block;
    font-size: 12px;
    height: 43px;
    padding: 0;
    width: 100%;
}
.blue-btn,
.blue-btn:hover,
.blue-btn:active,
.blue-btn:focus,
.blue-btn.btn.focus,
.blue-btn:active:focus {
    color:#fff;
    background-color: #45c0bd;
    border-color: #45c0bd;
    border-radius: 0;
    /*box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);*/
    padding: 15px 30px;
    text-transform: uppercase;
    transition-duration: 0.5s;
}
.orange-btn,
.orange-btn:hover,
.orange-btn:active,
.orange-btn:focus,
.orange-btn.btn.focus,
.orange-btn:active:focus {
    color:#fff;
    background-color: #ec9313;
    border-color: #ec9313;
    border-radius: 0;
    /*box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);*/
    padding: 15px 30px;
    text-transform: uppercase;
    transition-duration: 0.5s;
}


/*-- FOOTE --*/
#footer{ background:#000 url(../images/footer-bg.jpg); background-size:cover; clear:both; padding:50px 0 0 0; color:#fff; text-align:center; position:relative;}
#footer:after{position:absolute; content:""; left:0; top:0; bottom:0; right:0; background:url(../images/patrn-3.png) repeat left top; z-index:1;}

#footer a{ color:#fff;}
#footer .footer-top{padding:40px 0; position:relative; z-index:4;}
#footer h3{font-size:18px; color:#fff; font-weight:700; position:relative; overflow: hidden;}
#footer h3:after{content:""; position:absolute; border:0; top:50%; border-bottom:1px solid #92b3da; width:100%; height:1px;}

.footer-btm{ background:rgba(0,0,0,0.5); font-size:12px; color:#fff; padding:15px 15px; clear:both; position:relative; z-index:4;}
.footer-nav{
    text-align: left;
}
.footer-nav a{
    display: inline-block;
    padding: 0 5px;
}

.footer-copyright{
    text-align: right;
}
.footer-social{
    text-align: center;
}
.footer-social i{
    font-size: 20px;
    margin: 0px 5px;
}

a.btn-download, a.btn-download:hover, a.btn-download:focus, a.btn-download:active,  a.btn-download:active:focus,a.btn-download.focus{
  padding:10px 20px;
  padding-left:70px;
  text-align:left;
  position:relative;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  position:realtive;
}
a.btn-download:after{
  content:"";
  border-left:1px solid rgba(255,255,255,0.3);
  position:absolute;
  left:56px;
  top:0; bottom:0;
}

.btn-download i{font-size:42px; position:absolute; left:19px; top:12px;}
.btn-download .small-text{font-size:14px; display:block; text-transform:none;}
.btn-download {font-size:18px; font-family: 'Montserrat', sans-serif; }
.btn-download.orange-btn{margin-left:18px;}
.btn-download.orange-btn i{font-size:36px; position:absolute; left:16px; top:14px;}

/*-- back to top --*/
.back-to-top {
  background: none;
  margin: 0;
  position: fixed;
  bottom: 50px;
  right: 10px;
  width: 50px;
  height: 50px;
  z-index: 100;
  display: none;
  text-decoration: none;
  color: #ffffff;
  text-align:center;
  background-color: #45C0BD;
  border-radius:50%;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
}
.back-to-top:hover,
.back-to-top:focus{
  text-decoration: none;
  outline:none;.
  outline-offset:none;
  color:#fff;
}

.back-to-top i {
  font-size: 50px;
}

/*-- animation --*/
#header .navbar, a, #header .navbar-brand {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}



#slidermain:after{
    background: url(../images/slide-pet.png) repeat left top;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;

    z-index: 1;
}
.sliderbg{
    background: url(../images/slide-1-img.jpg) no-repeat center top;
    background-size:cover;
    min-height: 700px;

    position: relative;
}
.img{
    display: inline;
}
.slidermain{
}
.slidermain h2{
    font-size:32px;
    font-family: 'Montserrat', sans-serif;
    margin: 0px;
    padding: 170px 0px 0px 0px;
    color: #ffffff;

     text-transform: capitalize;
}
.slidermain p{
    font-size:28px;
    font-weight: 200;
    margin: 0px;
    padding: 0px 0px 30px 0px;
    color: #ffffff;
}
.slider-topspace{
    top: 116px;
    z-index: 3;
}
.carousel-control.left, .carousel-control.right{
    background: none;
}

.imgspace{
    padding: 0px 10px 0px 0px;
}

.custrow{
    margin: 0px;
    padding: 0px;
}

.carousel-indicators li{
    background-color: #45c0bd;
}

.carousel-indicators .active{
    background-color: #ffb10a;
}

.store-img{
  width: 210px; display: inline-block;
}
.carousel-caption{
  padding-bottom: 0;
}

.carousel-control { width: 50px;}
.carousel-indicators {bottom: -20px;}



.contact-form-block{}
.contact-form-block input, .contact-form-block textarea{
    border-radius: 0px !important;
}
.form-control {
    height: 42px;
    padding: 10px 12px;
}
.alldeviceslider{
    width: 620px;
}

.sliderthreemain{
   display: block;
   margin: 30px 0;
   text-align: center;
}

.slidertablet{
    width: 327px;
    display: inline-block;
    margin: 0 36px;
    position: relative;
}

.tabletset,
.mac-set,
.mobile-set{
    width: 100%;
    display: block;
    position: relative;
}
.tablet-slider{
    width: 293px;
    height:387px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    margin: 48px 0 0 18px;
    z-index: 9;
    background-color: #fff;
}

.sliderdesktop{
    width: 505px;
    display: inline-block;
    margin: 0px;
    position: relative;
    vertical-align: top;
}
.desktop-slider{
    width: 467px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    margin: 20px 0 0 19px;
    z-index: 9;
    background-color: #fff;
}
.desktop-slider img{
    width: 467px;
    height:268px;
}

.slidermobile{
    width: 218px;
    display: inline-block;
    margin: 0px;
    position: relative;
    vertical-align: top;
}
.mobile-slider{
    width: 190px;
    height:338px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    margin: 55px 0 0 15px;
    z-index: 9;
    background-color: #fff;
}


.owl-controls{
    width: 100%;
    float:left;
    position: absolute;
    left: 0px;
    top: 50%;
}
.owl-nav > div{
    width: 20px;
    height: 20px;
    display: inline-block;
    background-color: rgba(0,0,0,0.5);
    margin-top: -10px;
    background-image: url(../images/arrow-green.png);
    background-repeat: no-repeat;
    background-size: auto 20px;
    text-indent: -99999px;
}

.owl-prev{
    float: left;
    background-position: left top;
}
.owl-next{
    float: right;
    background-position: right top;
}
.give-feedback{
    margin: 20px 0;
}



.tour-main{
    width: 100%;
    display: block;
    clear: both;
    margin: 0 auto;
    margin-top: 70px;
    max-width: 930px;
    background-color: #fff;
}


.tour-dropdown-menu {
    min-width: 180px;
    padding-right: 5px;
    width: auto;
}
.tour-dropdown-menu a {
    background-color: #0d93c6;
    color: #ffffff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 2px 5px 2px 10px;
    padding: 4px 8px;
    width: auto;
}
.tour-dropdown-menu a:hover, .tour-dropdown-menu a.active {
    background-color: #fff;
    color: #0d93c6;
}
.tour-banner-main {
    background-image: url(../images/tour-home-bg.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    height: 500px;
    width: 100%;
}
.tour-banner-main .tour-clever-logo {
    padding: 40px 0;
    width: auto;
    display: block;
    text-align: center;
}
.tour-banner-main .tour-clever-logo img {
    width: 175px;
}
.tour-banner-main .tour-middle-part {
    width: auto;
    display: inline-block;
    padding: 0px 10px;

}
.tour-banner-main .tour-middle-part .tour-content-inner {
    display: inline-block;
    margin-top: 120px;
}
.tour-banner-main .tour-middle-part h2 {
    font-size: 32px;
}
.tour-banner-main .tour-middle-part p {
    font-size: 18px;
}
.tour-banner-main .tour-middle-part p span{
    color:#45c0bd;
}

.tour-icon-menu {
    background-color: #fff;
    color: #464646;
    min-height: 100px;
    padding: 5px 0 5px 2px;
    position: relative;
    width: 480px;
    z-index: 99;
    margin: 0 auto;
    margin-top: -105px;
}
.tour-icon-menu .tour-icon-list {
    float: left;
    margin: 0 3px 7px 4px;
    width: 112px;
}
.tour-icon-menu .tour-icon-list .tour-link a {
    background-color: #45c0bd;
    color: #fff;
    display: block;
    font-size: 28px;
    height: 100px;
    text-align: center;
}
.tour-icon-menu .tour-icon-list .tour-link a span {
    display: block;
    height: 70px;
}
.tour-icon-menu .tour-icon-list .tour-link a span.step-menu-icons{
    background-position: center;
    background-repeat: no-repeat;
    background-size: 42px auto
}
.login-menu{
    background-image: url(../images/login-icon.png);
}
.dashboard-menu{
    background-image: url(../images/home-icon.png);
}
.quote-menu{
    background-image: url(../images/quote-icon.png);
}
.invoice-menu{
    background-image: url(../images/invoice-icon.png);
}
.calendar-menu{
    background-image: url(../images/calendar-icon.png);
}
.report-menu{
    background-image: url(../images/reports-icon.png);
}
.profile-menu{
    background-image: url(../images/user-profile-icon.png);
}
.settings-menu{
    background-image: url(../images/settings-icon.png);
}

.tour-icon-menu .tour-icon-list .tour-link a span.tour-menu-text {
    font-size: 16px;
    height: auto;
    padding: 0;
    margin-top: -5px;
}
.tour-icon-menu .tour-icon-list:last-child {
    margin-right: 0;
}
.tour-icon-menu .tour-icon-list p {
    font-size: 12px;
    font-weight: bold;
    padding-top: 5px;
    text-align: center;
}
.tour-icon-menu .tour-icon-list p a {
    color: #464646;
}
.tour-icon-menu .tour-icon-list p a:hover {
    color: #bb1616;
}



.tour-banner-inner-step {
    background-image: url(../images/tour-home-bg.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    color: #fff;
    height: 100px;
    width: 100%;
}
/*.tour-banner-inner-step .tour-clever-logo {
    float: left;
    padding: 9px 20px 0 15px;
    width: 100px;
}
.tour-banner-inner-step .tour-clever-logo img {
    width: 75px;
}*/
.tour-banner-inner-step p {
    font-size: 18px;
    line-height: 22px;
}
.tour-banner-inner-step .media {
    margin: 0;
    padding: 5px;
}
.tour-banner-inner-step .media .media-body {
    display: table-cell;
    height: 140px;
    vertical-align: middle;
}
.tour-banner-inner-step .tour-current-icon {
    padding: 20px 15px 0 0;
}
.tour-banner-inner-step .tour-current-icon a {
    background-color: #18a4d9;
    border: 3px solid #fff;
    border-radius: 100%;
    color: #fff;
    display: block;
    font-size: 24px;
    height: 100px;
    text-align: center;
    width: 100px;
}
.tour-banner-inner-step .tour-current-icon a span {
    display: block;
    height: 50px;
    padding: 20px 0 0;
}
.tour-banner-inner-step .tour-current-icon a span.tour-menu-text {
    font-size: 11px;
    font-weight: bold;
    height: auto;
    padding: 0;
}
.tour-step2, .tour-step3, .tour-step4, .tour-step41, .tour-step42, .tour-step5, .tour-step51, .tour-step52, .tour-step6, .tour-step61, .tour-step7, .tour-step71, .tour-step8, .tour-step81, .tour-step82, .tour-step9, .tour-step10, .tour-step11, .tour-step12, .tour-step13, .tour-step14, .tour-step15, .tour-step16, .tour-step17 {
    display: none;
}
.tour-inner-step {
    padding: 0;
}
.tour-inner-step h2 {
    padding-top: 0;
}
.tour-menu-img {
    width: 180px;
}
.tour-common-img {
    border: 0px solid #ddd;
    width: 330px;
    max-width: 100%;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
}
button.tour-icon {
    font-size: 24px;
    line-height: 26px;
}
button.tour-icon span {
    position: relative;
    top: 2px;
}
button.tour-icon .tour-text {
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    top: -2px;
    width: 43px;
}
p.tour-corporation-text {
    font-size: 14px;
    line-height: 20px;
}
.zoom-image-main {
    display: inline-block;
    position: relative;
}
.zoom-image-main.zoom-image-scale {
    display: block;
}
.zoom-icon {
    background-color: #fdad00;
    border: 1px solid #d69301;
    border-radius: 100%;
    color: #333;
    font-size: 16px;
    height: 30px;
    line-height: 28px;
    position: absolute;
    right: -10px;
    text-align: center;
    top: -10px;
    width: 30px;
    display: none;
}
.zoom-image-popup {
    margin-top: 5%;
    width: 500px;
}
.zoom-image-popup .modal-header {
    background-color: #222;
    border-bottom: 1px solid #333;
}
.zoom-image-popup img {
    max-width: 100%;
}
.tour-icon-menu.individual-icon-menu {
    width: 673px;
}
.tour-icon-menu.individual-icon-menu .tour-icon-list {
    width: 160px;
}
.individual-tour-custom {
    width: 930px;
}

.steps-content-block{
    display: block;
    clear: both;
    padding: 15px;
}
.steps-content-block .row{
    position: relative;
}
.steps-content-inner .col-sm-6{
    position: inherit;
}
.steps-content-inner{
    display: block;
    clear: both;
    margin: 25px 30px 40px 30px;
}
.step-arrow-buttons{
    width: 100%;
    float: left;
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -20px;
}
.step-arrow-buttons .btn{
    width: 40px;
    height: 40px;
    display: inline-block;
    background-color: #45c0bd;
    -webkit-border-radius: 0;
    border-radius: 0;
    text-indent: -99999px;
    background-image: url(../images/arrow-green.png);
    background-repeat: no-repeat;
    background-size: auto 36px;
}
.step-arrow-buttons .btn:active{
    -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
    box-shadow: 0 0 0 0 rgba(0,0,0,0);
}
.step-arrow-buttons .tour-back-step-btn{
    float: left;
    background-position: left center;
}
.step-arrow-buttons .tour-next-step-btn{
    float: right;
    background-position: right center;
}
.step-buttons{
    display: block;
    clear: both;
    padding-top: 15px;
    border-top: solid 1px rgba(0,0,0,0.1);
}
.step-buttons .cancel-button{
    background-color: #333;
    color: #fff;
}
.step-buttons .action-button{
    background-color: #45c0bd;
    color: #fff;
}
.step-buttons button{
    padding: 6px 15px;
    min-width: 180px;
}
.step-buttons button:last-child{
    margin-left: 4px;
}

.step-buttons .btn:active{
    -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
    box-shadow: 0 0 0 0 rgba(0,0,0,0);
}
.step-title{
    display: block;
    clear: both;
    padding: 34px 10px 10px 30px;
    font-size: 20px;
    color: #fff;
}
.step-title span{
    width: 32px;
    height: 32px;
    display: inline-block;
    margin-right: 8px;
    vertical-align: middle;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 28px auto;
}
.mTB60{
    margin-top: 25px;
    margin-bottom: 40px;
}
.step-screen-info{
    font-weight: 400;
    font-size: 18px;
    margin-top: 30px;
}
.modal-profile-custom h4.modal-title{
    color: #fff;
}
.modal-profile-custom .close{
    color: #fff;
    opacity: 1;
}
.vecant-area{
    height: 100px;
}
.virtual-tour-icon{
    display: block;
    clear: both;
    margin: 40px auto 0 auto;
    text-align: center;
}
.virtual-tour-icon img{
    width: 72px;
}
